

# GenerateHeatmapResponse

The task to create the heatmap is scheduled. The response body contains the initial job status. \"Location\"-header is the url to the GET endpoint that returns current job status information. It is recommended to query this endpoint after \"estimatedLatency\" milliseconds, and poll it afterwards every 5 seconds in case job status is still not \"COMPLETED\". 

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**inputParams** | [**GenerateHeatmapResponseInputParams**](GenerateHeatmapResponseInputParams.md) |  |  [optional]
**creationDate** | **BigDecimal** | Timestamp of the job creation. |  [optional]
**estimatedStart** | **BigDecimal** | Estimation of when the job will start processing. |  [optional]
**estimatedEnd** | **BigDecimal** | Estimation of when the job will approximately be finished. |  [optional]
**estimatedLatency** | **BigDecimal** | Recommendation of when to first poll the corresponding status endpoint in milliseconds. |  [optional]
**status** | **String** | The status of the asynchronous job. |  [optional]
**id** | **String** | The asynchronous job id. |  [optional]



